@media(max-width: 1599px) {
    .site_container {
        max-width: 1400px;
        padding: 0 25px
    }
}

@media(max-width: 1399px) {
    .site_container {
        padding: 0 15px;
        max-width: 1280px
    }

    .site_header .site_brand {
        width: 280px
    }

    .site_header .site_row {
        gap: 20px
    }

    .site_header .site_nav {
        width: calc(100% - 300px);
        gap: 20px
    }
}

@media(max-width: 1280px) {
    .site_container {
        max-width: 1199px;
        padding: 0 15px
    }

    .site_header .site_nav ul.nav_menu li a,
    .site_header .site_nav ul.nav_menu li span {
        font-size: 14px
    }

    .site_header .site_nav .search_block_with_cta .site_cta {
        min-width: 130px;
        width: 130px;
        height: 40px;
        font-size: 12px
    }

    h3 {
        font-size: 32px;
        line-height: 38px;
        text-transform: capitalize
    }

    .txt_block_with_img .site_row {
        gap: 50px
    }

    .txt_block_with_img .site_row .img_colm,
    .txt_block_with_img .site_row .txt_colm {
        width: calc((100% - 50px)/2)
    }

    .txt_block_with_img .site_container {
        z-index: 1;
        position: relative
    }
}

@media(max-width: 1199px) {
    .site_container {
        max-width: 991px
    }
    

    .site_header .site_nav {
        justify-content: flex-end;
        position: relative
    }

    .site_header .site_nav ul.nav_menu {
        position: fixed;
        flex-direction: column;
        right: -200%;
        height: 100vh;
        background: #ffffff;
        top: 0px;
        max-width: 299px;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 85px 20px 20px;
        gap: 20px;
        z-index: 2;
        transition: .5s all;
        box-shadow: 0 100px 50px rgba(0, 0, 0, .1)
    }

    .menu_show ul li.menu-item-has-children .sub-menu{display:none;}
    .site_header .site_nav ul.nav_menu.menu_show {right: 0 !important}
    .site_header .site_nav ul.nav_menu li{width: 100%;}
    .site_header .site_nav ul.nav_menu li.menu-item-has-children:hover a::before {transform: translateY(-50%);}
    .site_header .site_nav ul.nav_menu li.menu-item-has-children:hover ul.sub-menu {box-shadow: inherit !important;}

    .site_header .site_nav .search_block_with_cta {
        z-index: 1
    }

    .site_header .menu_toggler {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 30px;
        height: 20px;
        position: relative;
        z-index: 3;
    }

    .site_header .site_nav ul.nav_menu li.menu-item-has-children ul.sub-menu{
        position: relative;
        transform: scale(1);
    }

    .site_header .menu_toggler span {
        width: 100%;
        height: 2px;
        background: var(--site-primary);
        transition: .3s all
    }

    .site_header .menu_toggler span::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 2px;
        background: var(--site-primary);
        transition: .75s all
    }

    .site_header .menu_toggler span::before {
        content: "";
        position: absolute;
        top: calc(100% - 2px);
        left: 0;
        width: 100%;
        height: 2px;
        background: var(--site-primary);
        transition: 1.5s all
    }

    .site_header .menu_toggler.toggled span {
        width: 0%
    }

    .site_header .menu_toggler.toggled span::before {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(45deg);
        background: var(--site-secondary)
    }

    .site_header .menu_toggler.toggled span::after {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(315deg);
        background: var(--site-secondary)
    }

    .blog_list_block .site_row .colm {
        width: calc((100% - 40px) / 2);
    }

    .site_footer .site_row .left_colm {
        width: 100%;
        /*order: 2;*/
        display: flex;
        flex-direction: column;
        align-items: center
    }

    .site_footer .site_row .full_colm {
        order: 3
    }

    .site_footer .site_row .right_colm {
        width: 100%;
        order: 1
    }

    .site_footer .site_row .left_colm::after {
        content: "";
        top: -40px;
        right: unset;
        width: 186px;
        height: 1px;
        background: #708da7;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        display: none;
    }

    .site_footer img {
        max-width: 100%
    }

    .site_footer .site_row .right_colm .inner_row {
        flex-wrap: wrap
    }

    .site_footer .site_row .right_colm ul.contact_link li a span {
        word-break: break-all
    }

    .tourist_spot_details .spot_details .site_row .left_colm {
        width: calc(100% - 450px);
    }
    .tourist_spot_details .spot_details .site_row .right_colm {
        width: 400px;
    }

    .site_footer .site_container{
        max-width: 100%;
    }

    .site_footer .site_row {gap: 20px;}    
    .site_footer .site_row .right_colm .inner_row{gap: 2%;}
    .site_footer .site_row .right_colm .inner_row .colm{text-align: center; width: 31.3333%;}
    .site_footer .site_row .right_colm h4::after {left: 50%; margin-left: -20px;}
    .site_footer .site_row .right_colm ul.contact_link li a {justify-content: center;}    
    .site_footer .site_row .right_colm ul li {margin-bottom: 10px;}
    .site_footer .site_row .right_colm ul li a {line-height: 20px;}
    
}

@media(max-width: 991px) {
    .destination_block .site_row .colm {
        width: calc((100% - 30px)/2)
    }

    .destination_block .site_row {
        justify-content: center
    }

    .exp_block .block_heading .tag .before_title_tag {
        text-align: center
    }

    .single.single-trip .destination_block .site_row .colm {width: calc((100% - 60px)/2)}
    .blog_details_block .site_container{padding: 0;}
    .blog_details_block .blog_text_details{margin-top: -80px; width: calc(100% - 30px); padding: 20px;}
    .tourist_spot_details .spot_imgs .site_row .right_colm .colm_row .inner_colm {width: calc((100% - 16px) / 1);}
    .tourist_spot_details .spot_details .site_row .left_colm {width: calc(100% - 0px);}
    .tourist_spot_details .spot_details .site_row .right_colm {width: 100%;}
    .contact_block .site_row .colm .colm_inner {padding: 30px;}

    
}

@media(max-width: 768px) {
    .site_header .site_nav ul.nav_menu li.menu-item-has-children ul.sub-menu {
        z-index: 1
    }

    .site_banner .txt_layer .site_container .txt_block h1 {
        font-size: 50px;
        line-height: 51px;
        margin-top: 10px;
        text-transform: capitalize
    }

    span.before_title_tag {
        letter-spacing: 3px;
        font-size: 14px
    }

    .site_banner .txt_layer .site_container .txt_block p.txt {
        margin: 10px 0 0 0;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 2px;
        color: #333
    }

    .site_banner .txt_layer span.scroll_btn {
        bottom: 65px;
        left: -35px
    }

    .txt_block_with_img .site_row .img_colm,
    .txt_block_with_img .site_row .txt_colm {
        width: 100%
    }

    section {
        padding: 50px 0 !important
    }

    section.site_banner,
    section.site_banner.inner_page_banner {
        padding: 0 !important
    }

    .gallery_block .desktop_gallery {
        display: none
    }

    .gallery_block .mobile_gallery {
        display: block;
        margin-top: 30px
    }

    .gallery_block .site_container {
        position: relative;
        z-index: 1
    }

    .gallery_block {
        overflow: hidden
    }

    
    
    section.exp_block {
        padding-bottom: 130px !important
    }
    .blog_details_block .blog_text_details{margin-top: -50px;}
    .blog_details_block .blog_text_details .blog_desc .text-base.gap-4 {padding: 0 0 20px !important;}

    .tour_list_block .list_row .colm {width: calc((100% - 0px) / 1);}
    .tourist_spot_details .spot_imgs .site_row .left_colm, 
    .tourist_spot_details .spot_imgs .site_row .right_colm {width: calc((100% - 16px) / 1);}        
    .tourist_spot_details .spot_imgs .site_row .right_colm .colm_row .inner_colm .img_block {min-height: auto;}
    .single-trip .tourist_spot_details .spot_imgs .site_row .right_colm .desktop_slidersw{display: none;}  
    .single-trip .tourist_spot_details .mobile_gallery{display: block !important;}
    .single-trip .tourist_spot_details .mobile_gallery.colm_row .inner_colm {width: calc((100% - 0px) / 1) !important;}
    
    .page-template-kayak-hire .spot_imgs .site_row .right_colm .desktop_slidersw{display: none;} 
    .page-template-kayak-hire .mobile_gallery{display: block !important;}
    .page-template-kayak-hire .mobile_gallery.colm_row .inner_colm {width: calc((100% - 0px) / 1) !important;}

    .contact_block .site_row .colm .colm_inner {padding: 20px; border-radius: 20px;}
    .contact_block .before_title_tag{font-size: 30px;}
    .contact_block .site_row .colm {width: calc((100% - 0px) / 1);}

    .site_footer .site_row {gap: 0px;}
    .site_footer .site_row .left_colm ul.social_icon {margin: 15px 0;}
    .site_footer .site_row .right_colm ul.contact_link li a{justify-content: center;}
    .site_footer .site_row .left_colm a.cta_link{margin-bottom: 20px;}
    .site_footer .site_row .right_colm .inner_row {flex-direction: column; align-items: center;}
    .site_footer .site_row .right_colm .inner_row .colm {text-align: center; width: 100%;}
    .site_footer .site_row .right_colm h4::after {left: 50%; margin-left: -20px;}
    .site_footer .site_row .right_colm .inner_row {gap: 10px;}
    
    .menu_show ul li.menu-item-has-children .sub-menu{display:none;}
    
    
}

@media(max-width: 650px) {
    .site_header .site_nav ul.nav_menu {
        right: 0 !important;
        top: 0px;
        position: relative;
        background: rgba(0, 0, 0, 0) !important;
        height: auto !important;
        padding: 0;
        box-shadow: none !important
    }

    .site_header .site_nav {
        position: fixed;
        top: 0px;
        justify-content: flex-start;
        flex-direction: column;
        right: -200%;
        height: 100vh;
        padding: 85px 20px 20px;
        transition: .5s all;
        gap: 20px;
        width: 100%;
        align-items: flex-start;
        max-width: 300px;
        box-shadow: 0 100px 50px rgba(0, 0, 0, .1);
        background: #ffffff;
    }

    .site_header .site_nav .search_block_with_cta {
        flex-wrap: wrap
    }

    .site_header .site_nav .search_block_with_cta form {
        width: 100%
    }

    .site_header .site_nav .search_block_with_cta .site_cta {
        width: 100%
    }

    .site_header .site_row {
        justify-content: space-between
    }

    .site_header .site_nav.menu_show {
        right: 0 !important
    }

    .section_title_decor {
        font-size: 50px;
        line-height: 1.5
    }

    .destination_block .site_row .colm {
        width: 100%
    }

    .blog_list_block .site_row .colm {
        width: calc((100% - 0px) / 1);
    }

    .site_footer {padding: 30px 0}

    .single.single-trip .destination_block .site_row .colm {width: 100%;}
    .contact-form-main-wrap .form-group-field {gap: 0; flex-wrap: wrap;}
    .contact-form-main-wrap .form-group-field .form-input-field {width: 100%;}
    
    .menu_show ul li.menu-item-has-children .sub-menu{display:none;}
}

@media(max-width: 399px) {
    .section_title_decor {
        font-size: 30px;
        line-height: 1.5
    }

    .site_banner .txt_layer .site_container .txt_block h1 {
        font-size: 40px;
        line-height: 1.2
    }

    h3 {
        font-size: 24px;
        line-height: 30px;
        text-transform: capitalize
    }
}